Package com.databend.jdbc.cloud

## Class DatabendStage

- java.lang.Object
- - com.databend.jdbc.cloud.DatabendStage

    public class DatabendStage
    extends Object

### Nested Class Summary

Nested Classes
`static class` `DatabendStage.Builder`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static DatabendStage.Builder` `builder()`
`ExternalLocationS3` `getExternalLocationS3()`
`String` `getPath()`
`String` `getStageName()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### builder

    public static DatabendStage.Builder builder()

#### getStageName

    public String getStageName()

#### getPath

    public String getPath()

#### getExternalLocationS3

    public ExternalLocationS3 getExternalLocationS3()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`